GH-ISSUE-CLOSE(1)

NAME

gh-issue-close - Close issue

SYNOPSIS

gh issue close {<number> | <url>} [flags]

OPTIONS

-c, --comment <string>
    Leave a closing comment

-r, --reason <string>
    Reason for closing: {completed|not planned}

OPTIONS INHERITED FROM PARENT COMMANDS

-R, --repo <[HOST/]OWNER/REPO>
    Select another repository using the [HOST/]OWNER/REPO format

SEE ALSO

gh-issue(1)